<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">002. "Reponses des Officiers du Bailliage du Palais. Contre les Maistres &amp; Gardes des Merciers." (1711)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BNF, Ms Joly de Fleury 1418 (Fol.118), 1711, imprimé</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BNF</repository><idno>Ms Joly de Fleury 1418 (Fol.111)</idno></msIdentifier><head><title>n° 0340 BNF, Ms Joly de Fleury 1418 (Fol.118) [1711] [imprimé]</title><origDate when="1711">1711</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>lieux privilégiés — droit de police — conflit de juridictions</term>
</keywords>
<keywords ana="parties">
<term>bailliage du Palais contre merciers</term>
</keywords>
<keywords ana="juridiction">
<term>parlement</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0340" type="factum">
<head>BNF, Ms Joly de Fleury 1418 (Fol.118) [1711] [imprimé]</head>
<p><pb n="1"/> <hi rend="bold">Reponses des Officiers du Bailliage du Palais.</hi></p>
<p><hi rend="italic"><hi rend="bold">Contre les Maistres &amp; Gardes des Merciers.</hi></hi></p>
<p>Les Maistres &amp; Gardes sont eux-mêmes persuadés que leur intervention n'est pas necessaire dans les contestations qui sont à decider entre les Officiers du Chastelet &amp; ceux du Bailliage du Palais, puisque c'est à eux comme aux autres Corps des Communautés à se soumettre aux droits des Jurisdictions.</p>
<p><hi rend="italic"><hi rend="bold">Titres &amp; moyens d'Appel des Merciers contre l'Ordonnance du Bailliage du Palais du 16 May 1711.</hi></hi></p>
<p>Les Merciers fondent leur appel sur cinq Moyens.</p>
<p>1° Sur l'Article III de leurs Statuts de l'année 1601<note><p><hi rend="italic">Statuts des Merciers, page 53.</hi></p></note>, registrés en la Cour, &amp; sur les Articles XIII &amp; XXXI d'autres Statuts de l'année 1613<note><p><hi rend="italic">Statuts des Merciers, page 71 &amp; 78.</hi></p></note>, aussi registrés en la Cour, par lesquels il leur est permis de faire leurs visites dans l'étenduë &amp; la Jurisdiction du Bailliage du Palais sans prendre permission du Lieutenant General du Bailliage, de se faire assister d'un Commissaire &amp; d'un Huissier du Chastelet, &amp; en cas de contravention faire leurs raports pardevant le Lieutenant de Police du Chastelet.</p>
<p>2° Sur l'Arrest du Conseil du 13 Octobre 1667, qui ordonne l'execution de ces Statuts tant contre le Bailly du Palais que les autres Juges de Paris<note><p><hi rend="italic">Statuts des Merciers, page 93.</hi></p></note>.</p>
<p>3° Les Merciers soutiennent que la prétention des Officiers du Bailliage du Palais est contre le bien public, parce qu'il faut du secret &amp; que s'ils estoient obligés de prendre permission toutes les fois qu'ils viendroient faire quelque saisie dans le Palais, les Marchands en seroient avertis par les Officiers du Bailliage, de maniere que les soins des Maistres &amp; Gardes deviendroient inutils.</p>
<p>4° Qu'ils sont dans la possession immemoriale de joüir de ces prétendus Privileges, &amp; que l'Arrest de 1608 ne les regarde point.</p>
<p>5° Que leur estant permis par l'Article XII de leurs Statuts de 1613 <pb n="2"/> de tenir Boutique ouverte, non seulement dans l'étenduë de la Prevosté &amp; Vicomté de Paris, mais encore partout le Royaume, ils ne doivent point estre obligez de prendre une nouvelle permission, que ce Droit est une exaction, quoiqu'il ait esté reglé par l'Arrest de 1656 que cet Arrest doit estre suspect, puisqu'il est rendu sur l'Avis de M. le Procureur General, qui étoit Juge &amp; Partie.</p>
<p><hi rend="italic"><hi rend="bold">Réponses.</hi></hi></p>
<p>1° Les Officiers du Bailliage du Palais ont déja fait voir clairement dans leur Memoire de la Police, pag. 21, que suivant l'Edit de Charles V, les Merciers avoient esté les premiers surbordonnez à la Police du Bailliage du Palais, que cet Edit attribuoit la connoissance des contraventions &amp; que les Maistres Gardes, Syndics &amp; Jurez des Communautez, sous le nom des Maistres commis aux Visitations des Denrées à Paris, ne pouvoient venir faire leurs Visites au Palais sans la permission du Lieutenant General au Bailliage, suivant ces termes : <hi rend="italic">ni ne peuvent visiter lesdits Maistres que ce ne soit à la requeste desdits Officiers</hi><note><p><hi rend="italic">Les Termes de cet Edit sont raportés plus au long dans le Memoire de Police des Officiers du Bailliage, page 16, 17 &amp; 31.</hi></p></note><hi rend="italic"> </hi>; que l'Arrest de 1608 y est conforme, qu'il a esté toujours executé avec les Marchands des Six Corps comme avec les Artisans. Ainsi, toute la question qui regarde les Merciers se réduit à sçavoir si ils sont gens si distinguez qu'on les doive regarder comme des Marchands au-dessus des autres Marchands des Six Corps, si ils seront exceptez des regles generales où les autres sont soumis, &amp; si les Privileges surpris par des Statuts qui ne subsistent plus prévaudront sur les Droits &amp; des Privileges aussi anciens que ceux du Bailliage du Palais. Charles V, par leurs derniers mots d'un article de son Edit de 1358, se sert de ces termes : <hi rend="italic">car ainsi a esté fait dès longtemps</hi><note><p><hi rend="italic">Memoire de Police des Officiers du bailliage du Palais, page [blanc].</hi></p></note>.</p>
<p><hi rend="italic"><hi rend="bold">Contre les Statuts de 1601.</hi></hi></p>
<p>Il est certain que les Statuts des Marchands ne sont faits que pour eux-mesmes, pour le bon ordre de leur Communauté ; si on leur accorde quelques Privileges, c'est toujours sauf le droit d'autruy ; c'est par ces sortes de voyes que les Merciers ont commencé à 1601 à vouloir se soustraire de la Jurisdiction du Bailliage du Palais. Il leur estoit d'autant plus facile de surprendre au Conseil quelques avantages contre le Bailliage du Palais que pour l'ordinaire les Statuts des Communautez ne leur sont accordez que sur l'Avis des Officiers du Chastelet<note><p><hi rend="italic">Ces premiers Statuts de Henry IV sont de 1601. Les Officiers du Chastelet &amp; du Bailliage ont toujours plaidé jusqu'à l'Arrest de 1608, comme il paroist par l'Arrest du 24 Decembre 1601 raporté au Memoire de la Police des Officiers du Bailliage, page 17.</hi></p></note>. Mais l'Arrest de 1608 n'a eu aucun égard à ces sortes de Privileges ; il a soumis au Bailliage du Palais toutes les Communautez de Paris, sans exception.</p>
<p><hi rend="italic"><hi rend="bold">Contre les Statuts de 1613.</hi></hi></p>
<p>Il n'y a jamais eu de Communauté qui se soit soulevée avec plus de hardiesse contre les Reglemens &amp; les Arrests de la Cour que celle des Marchands ; l'étenduë &amp; la richesse de leur Commerce, &amp; le grand nombre des Negocians dont cette Communauté est composée, leur font tout entreprendre ; &amp; ils présument que rien ne leur est impossible. En voicy la preuve.</p>
<p>Les Marchands Merciers-Grossiers, n'ayans aucunes des qualitez requises <pb n="3"/> par les Ordonnances pour estre admis à faire le Commerce de la Librairie, entreprirent neanmoins de vendre des Livres comme de toutes autres choses. Les Syndic &amp; Adjoints des Libraires les firent assigner en la Cour, &amp; par un Arrest contradictoire du 23 Aoust 1612, il fut fait deffenses aux Merciers de vendre aucuns Livres, sinon des ABC &amp; des Almanachs.</p>
<p>Deux Arrests de la Cour avoient donc mis des bornes aux entreprises de ces Merciers. Celuy de 1608 avoit soumis toutes les Communautez au Bailliage du Palais. Celuy de 1612 les reduisoit à ne vendre que des Almanachs &amp; des ABC. Il falloit se soumettre, ils n'y estoient pas accoûtumez, ils eurent recours à une nouvelle surprise : ils obtinrent une Ordonnance sur leurs Statuts au moins de Janvier 1613, qui fut registré en la Cour. Par les articles XII, XIII &amp; XXXI de ces Statuts, ils se firent accorder tout ce que les Arrests de 1608 &amp; 1612 leur deffendoient, ce qui donna lieu aux Libraires de former opposition à l'Arrest d'enregistrement de ces prétendus Statuts. Ils soûtinrent qu'au moyen de l'Arrest de la Cour du 23 Aoust 1612, qui leur deffendoit de vendre des Livres, ils n'avoient pas pû s'en faire accorder le Privilege. Les Merciers de leur part prirent des Lettres en forme de Requeste Civile contre l'Arrest de 1612 &amp; demanderent l'execution de leurs Statuts du mois de Janvier 1613 dont l'adresse au Parlement ordonnoit l'execution ; cependant par Arrest contradictoire du 17 Decembre 1616, les Merciers furent debouttez de leur Requeste Civile, &amp; les Libraires reçûs opposans à l'Arrest d'enregistrement de ces Statuts, en ce qui les concerne ; en consequence, la Cour ordonne que l'Arrest contradictoire du 23 Aoust 1612 sera executé<note><p><hi rend="italic">Cet Arrest &amp; la procedure sont rapportez au Recueil des Reglemens des Libraires, pages 27 &amp; 28.</hi></p></note>, preuve bien concluante que les Statuts des Marchands ne sont pas des Loix &amp; qu'ils n'ont jamais lieu que sauf le droit d'autruy. Voilà donc déja l'article XII de ces Statuts qui ne subsiste plus ; il faut voir presentement si l'article XIII qui concerne le Bailliage du Palais a esté executé.</p>
<p>Bien loin que les Merciers se soient prévalu contre le Bailliage du Palais, de l'article XIII de leurs Statuts, ils ont toujours reconnu la Jurisdiction avant &amp; depuis qu'ils les ont obtenus. Ces Marchands ont bien conceu que les Officiers du Bailliage du Palais ne souffriroient pas une pareille entreprise contre les Droits de leur Jurisdiction. L'Ordonnance de Charles IX, qui ordonne l'execution de ces Statuts, a esté registrée au Bailliage du Palais le 16 Septembre 1566<note><p><hi rend="italic">Statuts des Merciers, page 35.</hi></p></note>. Depuis leurs Statuts de 1601 &amp; 1613, ils se sont toujours pourvûs au Bailliage du Palais pour la Police de leur Commerce &amp; pour l'execution de leurs Statuts. Cela paroist par trois Sentences qu'ils y ont obtenus le 24 Juillet 1632, le 9 Juillet 1672 &amp; le 21 Novembre 1687, qu'ils ont fait imprimer &amp; signifier à leur requeste à tous les Merciers du Palais<note><p><hi rend="italic">Memoire de la Police des Officiers du Bailliage, page 27.</hi></p></note>.</p>
<p><hi rend="italic"><hi rend="bold">Pieces dont les Merciers n'ont point parlé dans leur Memoire.</hi></hi></p>
<p>Au mois d'Aoust 1645, le Roy accorda à ces Marchands des Lettres Patentes par lesquelles il confirma leurs Statuts &amp; Privileges qui ne furent point enregistrez. Ces Lettres Patentes portent : <hi rend="italic">sauf nostre droit en autre chose, &amp; l'autruy en tout</hi><note><p><hi rend="italic">Statuts des Merciers, page 83.</hi></p></note>.</p>
<p><pb n="4"/> Au mois de May 1653, au moyen d'une nouvelle finance, ils obtinrent une nouvelle confirmation de leurs Statuts. C'est à l'Arrest d'enregistrement de cette nouvelle Declaration, sur l'execution de ces Statuts, que la Cour est très humblement suppliée de faire attention. L'Arrest porte : <hi rend="italic">vû par la Cour les Lettres Patentes du Roy en forme de Declaration, données à Paris le 1 May 1653 &amp; obtenuës par les Maistres &amp; Gardes de la Mercerie, par lesquelles &amp; pour les causes y contenuës, ledit Seigneur après avoir fait voir en son Conseil les Statuts, Ordonnances &amp; Reglemens concedez par les Rois ses Predecesseurs Charles IX, Henry IV &amp; Loüis XIII d'heureuse memoire auxdits Maistres &amp; Gardes de Grosserie &amp; Mercerie de la Ville de Paris etc., auroit de l'Avis de sondit Conseil dit, declaré, ordonné, veut &amp; luy plaist qu'en executant les Statuts des années 1567</hi><note><p><hi rend="italic">Ces Statuts ont esté registrés au Bailliage du Palais &amp; ne contiennent aucune disposition contre la Jurisdiction.</hi></p></note><hi rend="italic">, 1570, 1601 &amp; 1613, par ledit Seigneur confirmez auxdits Maistres &amp; Gardes depuis son avenement à la Couronne par les Lettres Patentes du mois d'Aoust 1645, &amp; veu aussi lesdits Statuts, Ordonnances &amp; Reglemens registrez en ladite Cour, &amp; Sentences dudit Prevost de Paris, &amp; lesdites Lettres de Confirmation dudit Seigneur Roy du mois d'Aoust 1645, Requeste presentée à la Cour par lesdits Maistres &amp; Gardes, qu'ils n'entendent se prévaloir de ladite Declaration du 1 May contre autres que ceux de leur corps qui voudroient contrevenir à leurs Statuts, &amp; de ce qu'ils consentent qu'elle ne puisse nuire ni préjudicier aux opposans à la verification desdites Lettres de Confirmation de leurs Statuts &amp; Privilegez, par eux obtenuë au mois d'Aoust audit an 1645, conclusions du Procureur General du Roy ; tout consideré, la Cour a ordonné &amp; ordonne que lesdites Lettres en forme de Declaration seront registrées au Greffe d'icelle, pour estre executées selon leur forme &amp; teneur, aux charges &amp; conditions portées par la Requeste desdits impetrans dudit jour trentième Juin dernier. Fait en Parlement, le quatorzième Juillet 1653</hi><note><p><hi rend="italic">Statuts des Merciers, page 90.</hi></p></note>.</p>
<p>Les Merciers ou leur Avocat se sont bien gardez de dire par leur Memoire que leurs Statuts avoient esté confirmez en 1645 &amp; en 1653. Il auroit fallu convenir de la Requeste qu'ils ont donnée, &amp; aux conditions auxquelles ces Statuts ont esté registrez ; c'est ce qu'ils ont crû devoir passer très captieusement sous silence.</p>
<p>2° Les Merciers, voyans que leurs Statuts ne subsistoient qu'autant que l'Arrest d'enregistrement de 1653 le permettoit, eurent recours à une nouvelle surprise ; ils obtinrent un Arrest du Conseil le 13 Novembre 1667 par lequel ils font ordonner l'execution de leurs Statuts de 1601, 1613 &amp; 1645, &amp; en consequence il leur est enjoint de faire leurs Visites des Poids &amp; Mesures, ensemble des Marchandises chez tous les Marchands de la Ville, Prevosté &amp; Vicomté de Paris &amp; Bailliage du Palais, &amp; de s'y faire assister d'un Commissaire &amp; d'un Huissier du Chastelet, &amp; faire leur rapport pardevant le Lieutenant de Police du Chastelet.</p>
<p><hi rend="italic"><hi rend="bold">Trois Moyens contre l'Arrest du Conseil du 13 Novembre 1667.</hi></hi></p>
<p>Le premier, il est certain que cet Arrest n'a esté rendu que pour la Police des Foires, surtout celle de S. Denis où il a esté publié &amp; signifié au Bailly de S. Denis ; mais il ne l'a jamais esté aux Officiers du Bailliage du Palais ; au contraire, les Merciers se sont pourvûs au Bailliage du Palais, y ont obtenu deux Sentences les 9 Juillet 1672 &amp; 20 Novembre 1687<note><p><hi rend="italic">Memoire des Officiers du Bailliage, page 27.</hi></p></note>.</p>
<p><pb n="5"/> Le second, il n'estoit pas difficile au nouveau Lieutenant de Police du Chastelet de se procurer par le credit naissant d'une nouvelle Charge, &amp; sous l'ombre du bien public &amp; du commerce, un avantage contre les Officiers du Bailliage du Palais, qui ne furent point entendus. Les Officiers du Chastelet, toujours attentifs à l'ancienne Contestation sur laquelle l'Arrest de 1608 est intervenu, n'ont laissé passer aucune occasion d'introduire leur ministere dans l'étenduë de la Jurisdiction du Bailliage du Palais, toutes les fois qu'ils ont trouvé quelques momens favorables.</p>
<p>Le troisième, cet Arrest du Conseil n'a pas plus d'étenduë que l'Arrest d'enregistrement des Statuts des Merciers ; il n'ordonne l'execution de ces Statuts qu'autant qu'ils sont duëment registrez<note><p><hi rend="italic">Statuts des Merciers, page 94.</hi></p></note>. Or il est certain que cette disposition est entierement relative à l'Arrest d'enregistrement &amp; aux charges qui y sont énoncez. Ainsi, ces Statuts n'ayant lieu que contre ceux de leurs Corps qui y contreviennent, d'ailleurs l'opposition à leur verification estant reservée du consentement desdits Maistres &amp; Gardes de la Mercerie à ceux qui voudroient par la suite la former, il est certain que les Officiers du Bailliage du Palais sont bien fondez dans l'opposition qu'ils ont formée à l'Arrest d'enregistrement desdits Statuts, ainsi que les Libraires l'ont esté cy-devant. Ils établissent leurs Moyens d'opposition sur l'Edit de Charles V, les Arrests de la Cour &amp; une possession certaine &amp; immemoriale.</p>
<p>3° Les Officiers du Bailliage du Palais ont fait voir à la page 23 de leur Memoire que leur prétention sur la connoissance des contraventions n'avoit rien de contraire au bien public ; mais les Merciers prétendent prouver les inconveniens sur le fondement de la discretion des Commissaires &amp; des Huissiers du Chastelet. Le ministere des Officiers du Bailliage du Palais leur est suspect parce qu'ils prétendent qu'étans obligez de prendre des Permissions du Lieutenant General du Bailliage du Palais, toutes les fois qu'ils voudroient venir dans le Palais, les Marchands seroient avertis sur le champ.</p>
<p>Si ces Moyens avoient esté proposables, ils ne seroient assûrément pas échappez aux lumieres de l'auteur du Memoire des Officiers du Chastelet ; mais il a mieux aimé les laisser à des Parties à qui il est plus pardonnable de s'en servir qu'à des Officiers judicieux &amp; éclairez ; ces Merciers font des efforts extraordinaires pour donner une idée de ces Permissions comme d'une chose très onereuse &amp; très préjudiciable au bien public ; ils affectent d'en ignorer le veritage usage ; il faut leur apprendre.</p>
<p>Les Maistres &amp; Gardes &amp; Jurez des Communautez qui veulent venir en Visite dans l'Enclos du Palais presentent une fois l'an seulement, lors de leur Election, au Sieur Lieutenant General du Bailliage, leur Commission de Gardes ou de Jurez ; sur le champ on l'enregistre, &amp; sur la mesme Commission on leur donne la permission de faire leurs Visites dans le Palais quand bon leur semble ; &amp; en cas qu'ils y viennent exprès pour faire quelques saisies, au lieu d'un Huissier du Chastelet, ils doivent prendre un Huissier du Bailliage &amp; faire leur rapport pardevant le Lieutenant General au Bailliage du Palais ; en sorte que tout cela se peut passer sans que le Sieur Lieutenant General le sçache ; &amp; l'Huissier dont ils se servent ne le peut sçavoir que lorsqu'ils le mandent pour les assister ; ainsi, c'est une vision de dire que les Marchands seroient avertis puisque les Officiers du Bailliage n'en sçauroient rien eux-mesmes.</p>
<p><pb n="6"/> D'ailleurs, y auroit-il de la justice que des Maistres &amp; Gardes ou soy-disans vinssent dans l'étenduë d'une Jurisdiction toute separée de celle du Chastelet, faire des Fonctions de Police, sans exhiber leurs Commissions &amp; justifier de leur caractere.</p>
<p>4° Les Merciers prétendent estre dans une possession toute opposée à la prétention des Officiers du Bailliage, &amp; qu'il n'y a pas le moindre vestige de possession contraire depuis plus de 100 ans, sans avoir soûtenu ce raisonnement pas une seule Piece. Les Officiers du Bailliage au contraire justifient de leurs titres &amp; de leur possession par les Sentences que les Merciers ont obtenuës au Bailliage du Palais dans tous les temps. Tant que le Sieur President Hourlier Lieutenant General au Bailliage a vécu, ils se sont toujours pourvûs pardevant luy &amp; ses Predecesseurs. Le sieur Sanguinaire a rendu une Ordonnance le 26 Juin 1703 conforme aux Edits, à l'Arrest de 1608 &amp; à l'ancienne possession : comment ces Merciers peuvent-ils soûtenir le contraire, eux qui n'en ont jamais interjetté Appel ? Ce n'est pas une raison de dire que le Sieur Sanguinaire n'a pas fait executer son Ordonnance : par où paroist-il qu'il s'en soit desisté ? Mais il faut dire que depuis un temps, les Merciers se sont mis sur le pied d'y désobéïr ouvertement ; c'est pourquoy le Sieur Lieutenant General a rendu son Ordonnance le 16 May 1711 sur les Conclusions du Sieur Robert Substitut de M. le Procureur General, &amp; prétend la faire executer conformément à l'ancien usage, aux titres du Bailliage du Palais, à l'Arrest de la Cour de 1608, à la possession du Sieur Hourlier &amp; de ses Predecesseurs, &amp; à l'Ordonnance du Sieur Sanguinaire du 26 Juin 1705.</p>
<p>5° Pour justifier que le Droit &amp; la Permission que les Marchands &amp; Artisans doivent prendre pour avoir boutique ouverte dans le Palais, les Officiers du Bailliage du Palais n'employent que ce qu'ils ont rapporté sur cet article à la p. 31 de leur Memoire<note><p>Nota. <hi rend="italic">Il n'y a pas trois boutiques qui changent par an de Locataire dans le Palais. Le droit étably par les Arrests ne peut pas raporter six Francs par an au Greffe du Bailliage.</hi></p></note>. Ils se contenteront seulement de dire que ce droit est attaché à la Jurisdiction depuis qu'elle subsiste, &amp; qu'aucun Marchand ne peut s'y établir sans se soûmettre à ses Privileges ; à l'égard de ce que les Merciers ont avancé contre l'Arrest de 1656, en disant qu'il a esté rendu sur l'Avis de M. le Procureur General prenant le Fait &amp; Cause de son Substitut au Bailliage, &amp; qu'il estoit Juge &amp; Partie de cette Cause, il ne convient qu'à la Cour d'approfondir jusqu'où va la hardiesse de ces Marchands d'oser se servir d'un pareil Moyen &amp; de pareils termes.</p>
<p><hi rend="italic">De tout ce que dessus, il resulte :</hi></p>
<p>1° Que les Merciers ayant originairement &amp; specialement esté soumis à la Jurisdiction du Bailliage du Palais, conformément à l'Edit de Charles V, en doivent encore estre moins exempts qu'aucuns autres Marchands.</p>
<p>2° Que leurs prétendus Statuts surpris au Conseil, au moyen de l'Arrest d'enregistrement du 14 Juillet 1653, ne subsistent plus &amp; ne peuvent avoir aucun effet au préjudice des Droits de la Jurisdiction du Bailliage du Palais, contre la disposition des Edits de Charles V &amp; les Arrests de la Cour de 1608 &amp; autre depuis rendus.</p>
<p>3° Que l'Arrest du Conseil du 13 Octobre 1667 n'ordonne l'execution de ces Statuts qu'autant qu'ils sont duëment registrez en la Cour ; ainsi, il n'a pas plus d'étenduë que l'Arrest d'enregistrement. L'Ordonnance sur <pb n="7"/> les Statuts &amp; l'Arrest du Conseil n'ayant lieu que contre ceux de leurs Corps qui y contreviennent &amp; pour la Police des Foires, notamment celle de S. Denis pour la marque &amp; qualité des Marchandises qui y sont apportées des Manufactures.</p>
<p>4° Que les Merciers n'ont justifié d'aucune possession contre le Bailliage du Palais ; au contraire, les Officiers du Bailliage ont justifié de leurs titres &amp; leur possession d'une maniere à ne laisser aucun doute.</p>
<p>5° Que l'attache que tous les Marchands doivent prendre pour ouvrir boutique, &amp; le droit qui a esté ordonné, n'ont rien de l'exaction prétenduë par ces Merciers puisque ce droit est des plus anciens, &amp; qu'il a toujours esté conservé par les Arrests lorsque l'on l'a voulu contester.</p>
<p>Enfin, à bien considerer la démarche que font aujourd'huy les Gardes de la Mercerie, on ne la peut envisager que comme l'effet du dernier effort des Officiers de Police du Chastelet qui, à la faveur des prétendus Statuts des Merciers, qui ne subsistent que par rapport aux Marchands de leurs Corps, &amp; d'un Arrest du Conseil qui n'ordonne que l'execution de Statuts duëment enregistrez, veulent, contre les dispositions des Arrests, venir faire la Police jusques à la porte de la grande Chambre.</p>
</div>
</body>
</text>
</TEI>